Subject: Ticket Assigned - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 01:55:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello
I saw an announcement on Fern sofas and It was a deal as 69 for the two seating and 89 for the 3 seating and 39 for the single one. I entered to buy online and the prices are the same yet when adding it to basket it gives me another price. I intended to buy the item yet other competetor Safat Home has an identical offer with a 100 kd voucher. Im extremely upset as I wished to buy this item. I need clarification how is it a deal when the price from website is dufferent https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3192352